raqm 0.7.0-3 source package in Ubuntu

Changelog

raqm (0.7.0-3) unstable; urgency=medium

  * d/rules: override dh_auto_configure to pass --enable-gtk-doc option
    (Closes: #928822)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <email address hidden>  Sun, 07 Jul 2019 04:36:51 +0200

Upload details

Uploaded by:
أحمد المحمودي (Ahmed El-Mahmoudy) on 2019-07-09
Uploaded to:
Sid
Original maintainer:
أحمد المحمودي (Ahmed El-Mahmoudy)
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
raqm_0.7.0-3.dsc 1.6 KiB 764dbbc2434f60b6c98807825f69d5fff9f72c17a747fb30dd80d432b66dbbb5
raqm_0.7.0.orig.tar.gz 667.6 KiB e28575ecdd4e8a1d277d9be8268bb663ce1e476aaf55eb0456787821ddf0f941
raqm_0.7.0-3.debian.tar.xz 3.4 KiB 8443319dfda6fda280cd6577048bd0ac5ec762ddf5f16a93c11d99736fc1ac11

Available diffs

No changes file available.

Binary packages built by this source

libraqm-dev: Development files for Raqm library

 Raqm is a library for complex text layout.
 .
 This package contains the header files and static libraries for the
 Raqm library.

libraqm0: Library for complex text layout

 Raqm is a small library to provide convenience functions for complex text
 layout. It currently provides bidirectional text support (using FriBiDi),
 shaping (using HarfBuzz), with proper script itemization.
 .
 This package contains the shared libraries.

libraqm0-dbgsym: No summary available for libraqm0-dbgsym in ubuntu eoan.

No description available for libraqm0-dbgsym in ubuntu eoan.